Get assignees
curl --request GET \
--url https://community.dashsocial.com/assignees \
--header 'Authorization: Bearer <token>'import requests
url = "https://community.dashsocial.com/assignees"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://community.dashsocial.com/assignees', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"accessible_brands": [
123
],
"email": "<string>",
"first_name": "<string>",
"id": 123,
"last_name": "<string>",
"avatar_url": "<string>"
}
]{
"code": 123,
"errors": {},
"message": "<string>",
"status": "<string>"
}{
"code": 123,
"errors": {},
"message": "<string>",
"status": "<string>"
}Community Interactions
Get assignees
Returns a list of assignee users for the specified brands. Requires multi-brand inbox permission when querying multiple brands.
GET
/
assignees
Get assignees
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
List of brand IDs to fetch assignees for
List of organization IDs to fetch assignees for
Start date for filtering assignees
End date for filtering assignees
Response
OK
The list of brands the user is part of
The user's email.
The user's first name.
The user ID.
The user's last name.
The user's avatar url.